import React from "react";
import { Link } from "gatsby";

import "./index.scss";

const Header = () => {
	return (
		<div className="header">
			<h1 className="header-title">
				<Link to="/">CLI</Link>
			</h1>
			<h2 className="header-subtitle">
				Coopérative strasbourgeoise du numérique
			</h2>
			<div className="container">
				<ul className="menu">
					<li>
						<Link to="/vos-besoins" className="menu-btn">
							Vos besoins
						</Link>
					</li>
					<li>
						<Link to="/nous-contacter" className="menu-btn">
							Nous contacter
						</Link>
					</li>
					<li>
						<Link to="/statuts" className="menu-btn">
							Nos statuts
						</Link>
					</li>
				</ul>
			</div>
		</div>
	);
};

export default Header;
