import * as React from "react";

import Header from "../components/header";
import ContactForm from "../components/contactForm";
import Footer from "../components/footer";

const NousContacter = () => {
	return (
		<main>
			<title>Nous contacter</title>
			<Header />
			<div className="page-content page-contact">
				<div className="contact-instructions">
					<div className="contact-instructions-header">
						<p>
							Afin de garantir une meilleure prise en charge de votre demande,
							nous vous invitons à renseigner de suivre ces quelques conseils :
						</p>
					</div>
					<ul className="instructions-list">
						<li className="instruction-item">Quel est votre budget ?</li>
						<li className="instruction-item">Quel est votre besoin ?</li>
						<li className="instruction-item">Quel est le but recherché ?</li>
						<li className="instruction-item">Quel est votre délais ?</li>
						<li className="instruction-item">
							Avez vous besoin d'une prestation unique, ou d'un suivi sur le
							moyen ou long terme ?
						</li>
					</ul>
				</div>
				<ContactForm />
			</div>
			<Footer />
		</main>
	);
};

export default NousContacter;
